<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Tajawal-Medium.ttf">
            <string>Tajawal-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="notificationCell" selectionStyle="default" indentationWidth="10" reuseIdentifier="notificationCell" rowHeight="180" id="KGk-i7-Jjw" customClass="NotificationCell" customModule="RecitationQuran" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="100"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="100"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="asr-ea-E4A">
                        <rect key="frame" x="4" y="4" width="312" height="30"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bell.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="a7b-6y-b6A">
                                <rect key="frame" x="0.0" y="0.5" width="30" height="29.5"/>
                                <color key="tintColor" red="0.80392156859999997" green="0.61960784310000006" blue="0.38823529410000002" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="7sj-y3-EHx"/>
                                    <constraint firstAttribute="width" constant="30" id="hNa-K8-Mzg"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="الشيخ / عبدالباسط عبدالصمد" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Xf-q9-Sy1">
                                <rect key="frame" x="38" y="0.0" width="274" height="30"/>
                                <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="14"/>
                                <color key="textColor" red="0.062745098040000002" green="0.60392156860000001" blue="0.51372549020000002" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز على الشكل الخارجي للنص..." textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ivf-0A-ZXd">
                        <rect key="frame" x="4" y="42" width="312" height="54"/>
                        <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="14"/>
                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="ivf-0A-ZXd" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="4" id="Amc-wd-tX2"/>
                    <constraint firstAttribute="trailing" secondItem="ivf-0A-ZXd" secondAttribute="trailing" constant="4" id="Fhs-zp-SdH"/>
                    <constraint firstItem="ivf-0A-ZXd" firstAttribute="top" secondItem="asr-ea-E4A" secondAttribute="bottom" constant="8" id="MK3-6x-FgH"/>
                    <constraint firstAttribute="trailing" secondItem="asr-ea-E4A" secondAttribute="trailing" constant="4" id="aGo-oJ-4qa"/>
                    <constraint firstAttribute="bottom" secondItem="ivf-0A-ZXd" secondAttribute="bottom" constant="4" id="eZt-0q-0Nl"/>
                    <constraint firstItem="asr-ea-E4A" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="4" id="tP0-yZ-eXT"/>
                    <constraint firstItem="asr-ea-E4A" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="4" id="yrt-fr-AmR"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <point key="canvasLocation" x="140.57971014492756" y="70.3125"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="bell.fill" catalog="system" width="128" height="124"/>
    </resources>
</document>
